---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: loongarch64
  version: 3.22.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.4-loongarch64.tar.gz
  iso: alpine-minirootfs-3.22.4-loongarch64.tar.gz
  date: 2026-04-15
  time: 05:02:05
  size: 3350937
  sha256: a1d83e1936390fcf7650a9e5c441ebddd23ac3dfef6483660dc8fdf46214c6d0
  sha512: c579c951867e2e4cf3dc640b72438c4ec07e16cc8ceba0ba40769faad2ceb1d7b9105e3781349aedcc6fdc0b6720a79b046f67ab4ed887b21d5e255928e627fc
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: loongarch64
  version: 3.22.4
  flavor: alpine-standard
  file: alpine-standard-3.22.4-loongarch64.iso
  iso: alpine-standard-3.22.4-loongarch64.iso
  date: 2026-04-15
  time: 05:02:33
  size: 105537536
  sha256: 9004e5decb4b8b44be992fceecb95ca50814e97796703bc79f8338d57b108677
  sha512: 4a0b31ef28be26e50d4c8bb82763588f09593ff7cd6bf61c08e1752fd2591326efe9d4c722631cf07436d69d0815eb62ce9b374830175562687441a6fc38a31a
